## libhtml-microformats-perl 0.103

=== debian/changelog ===
libhtml-microformats-perl (0.103-2) unstable; urgency=low

  * Update copyright file:
    + Fix add License section for Artistic.
    + Quote licenses in comments.
  * Extend build-dependency on libhttp-date-perl with fallback on older
    libwww-perl, to ease backporting.
  * Extend patch 2001 to completely avoid build-depending on
    Module::Signature, and to not fetch missing modules.
  * Stop build-depending on libmodule-signature-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 May 2011 02:43:01 +0200

libhtml-microformats-perl (0.103-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#626999.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 19:06:36 +0200
