=== debian/control ===
Source: libhtml-microformats-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libdatetime-perl,
 libdatetime-format-builder-perl,
 libdatetime-format-natural-perl,
 libdatetime-format-strptime-perl,
 libdatetime-set-perl,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 libhttp-date-perl | libwww-perl (<< 6),
 libjson-perl,
 librdf-trine-perl,
 libxml-libxml-perl,
 liburi-perl,
 librdf-icalendar-perl,
 librdf-kml-exporter-perl,
 librdf-vcard-perl,
 libxml-atom-fromowl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-microformats-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-microformats-perl.git
Homepage: http://search.cpan.org/dist/HTML-Microformats/

Package: libhtml-microformats-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: parse microformats in HTML
 The HTML::Microformats module is a wrapper for parser and handler
 modules of various individual microformats (each of those modules has a
 name like HTML::Microformats::Format::Foo).
 .
 The general pattern of usage is to create an HTML::Microformats object
 (which corresponds to an HTML document) using the "new_document"
 method; then ask for the data, as a Perl hashref, a JSON string, or an
 RDF::Trine model.
