=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for HTML::Microformats
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = HTML-Microformats
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
DEB_UPSTREAM_TARBALL_MD5 = ecd07c0205fe1c2023c3831df8f5850e

# Needed both by upstream build process and (always/often) at runtime
common-depends = libcommon-sense-perl, libdatetime-perl, libdatetime-format-builder-perl
common-depends += , libdatetime-format-natural-perl, libdatetime-format-strptime-perl, libdatetime-set-perl
common-depends += , libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libhttp-date-perl | libwww-perl (<< 6)
common-depends += , libjson-perl, librdf-trine-perl, libxml-libxml-perl, liburi-perl
common-recommends += , librdf-icalendar-perl, librdf-kml-exporter-perl, librdf-vcard-perl, libxml-atom-fromowl-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_RECOMMENDS_ALL = $(common-recommends)
