## libhtml-microformats-perl 0.104

=== debian/changelog ===
libhtml-microformats-perl (0.104-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.104.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Ship provided examples skipts.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Added myself to uploaders and copyright.
  * Added (build-)dependency on libobject-authority-perl.
  * Added manpage-has-errors-from-pod2man.patch.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 23:33:56 +0100
