=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libhtml-html5-sanity-perl,
  libhttp-date-perl | libwww-perl (<< 6),
  libjson-perl,
+ libobject-authority-perl,
  librdf-trine-perl,
  libxml-libxml-perl,
  liburi-perl,
@@ -24,7 +25,8 @@
  librdf-vcard-perl,
  libxml-atom-fromowl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-microformats-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-microformats-perl.git
