=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,13 @@
 common-depends = libcommon-sense-perl, libdatetime-perl, libdatetime-format-builder-perl
 common-depends += , libdatetime-format-natural-perl, libdatetime-format-strptime-perl, libdatetime-set-perl
 common-depends += , libhtml-html5-parser-perl, libhtml-html5-sanity-perl, libhttp-date-perl | libwww-perl (<< 6)
-common-depends += , libjson-perl, librdf-trine-perl, libxml-libxml-perl, liburi-perl
+common-depends += , libjson-perl, libobject-authority-perl, librdf-trine-perl, libxml-libxml-perl, liburi-perl
 common-recommends += , librdf-icalendar-perl, librdf-kml-exporter-perl, librdf-vcard-perl, libxml-atom-fromowl-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
 CDBS_DEPENDS_ALL = $(common-depends)
 CDBS_RECOMMENDS_ALL = $(common-recommends)
+
+# fix permissions of examples
+binary-fixup/libhtml-microformats-perl::
+	chmod -x $(DEB_DESTDIR)usr/share/doc/libhtml-microformats-perl/examples/misc/*.pl
