## libhtml-microformats-perl 0.105

=== debian/changelog ===
libhtml-microformats-perl (0.105-6) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields: Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl:
    not called directly during build
  * update watch file:
    + use file format 4
    + drop unused option dversionmangle
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * relax to drop ancient fallback (build-)dependencies
  * relax to (build-)depend unversioned
    on libhtml-html5-parser-perl:
    required version satisfied in all supported Debian releases
  * annotate test-only build-dependencies
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * put aside embedded copy of Scalar::Util during build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 03:35:56 +0200

libhtml-microformats-perl (0.105-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Add (build) dependency on liblocale-codes-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #903296)
  * Declare compliance with Debian Policy 4.1.5.
  * Use debhelper compat level 9.
  * Use HTTPS for a couple of URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 17:24:41 +0200

libhtml-microformats-perl (0.105-4) unstable; urgency=medium

  * Team upload.
  * Mark package as autopkgtest-able.
  * Add CGI.pm to Recommends. Needed by at least one module.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 22:53:32 +0200

libhtml-microformats-perl (0.105-3) unstable; urgency=low

  [ Axel Beckert ]
  * Update copyright info: Modernize to copyright format 1.0.
    Thanks to cme.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Peter Pentchev ]
  * Update package relations: (Build-)depend on
    libmodule-pluggable-perl.
    Closes: bug#783656.
  * Fix canonicalize Vcs-Git (drop the /git/ part).
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch 01 to fix a couple of errors.
  * Add patch 02 mainly to use E<gt>.
  * Add debian/upstream/metadata.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 17:26:46 +0200

libhtml-microformats-perl (0.105-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * (Build-)depend on librole-commons-perl, and only as fallback on
    libobject-authority-perl.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Update copyright file:
    + List upstream issue tracker as preferred contact.
    + Fix tidy whitespace.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 17:26:08 +0200

libhtml-microformats-perl (0.105-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Tighten (build-)dependency on libhtml-html5-parser-perl.
    + Stop (build-)depending on libcommon-sense-perl.
    + Relax to (build-)depend unversioned on cdbs, debhelper and
      devscripts: Needed version satisfied in stable, and oldstable no
      longer supported.
  * Drop patch fixing manpage errors: Adopted upstream.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Update copyright file:
    + Extend coverage of main project to include current year.
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
    + Improve coverage of convenience copies of code.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Aug 2012 00:52:01 +0200
