=== debian/control ===
Source: libhtml-microformats-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libdatetime-perl <!nocheck>,
 libdatetime-format-builder-perl <!nocheck>,
 libdatetime-format-natural-perl <!nocheck>,
 libdatetime-format-strptime-perl <!nocheck>,
 libdatetime-set-perl <!nocheck>,
 libhtml-html5-sanity-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblocale-codes-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libhttp-date-perl <!nocheck>,
 libhtml-html5-parser-perl <!nocheck>,
 librole-commons-perl <!nocheck>,
 librdf-icalendar-perl <!nocheck>,
 librdf-kml-exporter-perl <!nocheck>,
 librdf-vcard-perl <!nocheck>,
 libxml-atom-fromowl-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-microformats-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-microformats-perl
Homepage: https://metacpan.org/release/HTML-Microformats
Testsuite: autopkgtest-pkg-perl

Package: libhtml-microformats-perl
Architecture: all
Depends:
 libdatetime-format-builder-perl,
 libdatetime-format-natural-perl,
 libdatetime-format-strptime-perl,
 libdatetime-perl,
 libdatetime-set-perl,
 libhtml-html5-parser-perl,
 libhtml-html5-sanity-perl,
 libhttp-date-perl,
 libjson-perl,
 liblocale-codes-perl,
 libmodule-pluggable-perl,
 librdf-trine-perl,
 librole-commons-perl,
 liburi-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libcgi-pm-perl,
 librdf-icalendar-perl,
 librdf-kml-exporter-perl,
 librdf-vcard-perl,
 libxml-atom-fromowl-perl,
Description: parse microformats in HTML
 The HTML::Microformats module is a wrapper
 for parser and handler modules of various individual microformats
 (each of those modules has a name
 like HTML::Microformats::Format::Foo).
 .
 The general pattern of usage
 is to create an HTML::Microformats object
 (which corresponds to an HTML document)
 using the "new_document" method;
 then ask for the data,
 as a Perl hashref, a JSON string, or an RDF::Trine model.
