=== debian/rules ===
#!/usr/bin/make -f

# ensure deterministic build: avoid Module::Package::RDF calling Module::AutoInstall
export NO_AUTO_INSTALL=1

%:
	dh $@

# move aside stale code during build
execute_after_dh_auto_clean:
	[ ! -d inc/Scalar.save ] || mv --force inc/Scalar.save inc/Scalar

execute_before_dh_auto_configure:
	[ ! -d inc/Scalar ] || mv inc/Scalar inc/Scalar.save

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/*/usr/share/doc/*/examples/misc/*.pl
